Bug 89308 - KDE programs segfault when run remotely on Mac OS X 10.2.1
KDE programs segfault when run remotely on Mac OS X 10.2.1
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
Ben Levenson
: 89311 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2003-04-22 11:22 EDT by chemist109
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-18 14:29:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description chemist109 2003-04-22 11:22:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.4a)

Description of problem:
When I attempt to run a KDE application remotely on Mac OS X (10.2.1) with
Apple's X server (X11 beta 3 - XFree86 4.2.1), I get a segmentation fault.  I
have duplicated this on two Red Hat 9 systems.  Red Hat 8.0 KDE apps work
without difficulty and Red Hat 9 GTK apps work as well.  Generic X apps (xeyes,
display (from imagemagick), etc.) seem to work fine too.  

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Log in remotely from Mac OS X
2.Start KDE app
3.Segmentation fault

Additional info:
Comment 1 Marcin Garski 2004-12-11 12:57:32 EST
*** Bug 89311 has been marked as a duplicate of this bug. ***
Comment 2 Petr Rockai 2006-07-17 14:31:29 EDT
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.
Comment 3 Bill Nottingham 2006-10-18 14:29:24 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.